img {
  max-width: 100%;
  height: auto;
  display: block;
}

#mobile-dialog {
  display: none;
}

@media screen and (max-width: 1024px) {
  #mobile-dialog:open {
    display: block;
  }
}

.banner {
  position: sticky;
  text-align: center;
  color: black;
  top: 0;
  right: 0;
  left: 0;
  z-index: 999;
}

.stamp {
  position: fixed;
  text-align: center;
  color: black;
  bottom: 16px;
  right: 32px;
  padding: 0 10px 0 10px;
  border: 1px solid black;
  border-radius: 8px;
  z-index: 999;
}

/* index */
.extra-grid-2col {
  display: grid;
  grid-template-columns: auto auto;
  justify-items: center;
  align-items: center;
  gap: 8px;
  padding: 8px;
  margin: 4px;
}

/* index, landing, series */
.click-box {
  display: block;
  cursor: pointer;
  background-color: White;
  justify-content: center;
  align-items: center;
  padding: 8px;
  border: 1px solid black;
  border-radius: 8px;
  margin: 8px;
}

/* landing, series */
.center-image {
  margin-left: auto;
  margin-right: auto;
}

/* series */
.thumbnail-flexbox {
  display: flex;
  background-color: Gainsboro;
  flex-flow: row wrap;
  justify-content: space-evenly;
  align-items: center;
  gap: 8px;
  padding: 8px;
  border: 1px solid black;
  border-radius: 8px;
  margin: 4px;
}

/* ubucación */
.scroll-outer {
  display: grid;
  height: 87dvh;
  grid-template-columns: 1fr 5fr;
  justify-items: top;
  align-items: top;
}

/* ubicación */
.nav-grid {
  display: grid;
  background-color: Gainsboro;
  grid-template-columns: auto;
  justify-content: center;
  justify-items: center;
  align-items: center;
  gap: 8px;
  padding: 16px;
  border: 1px solid black;
  border-radius: 8px;
  margin: 4px;
}

/* ubicación */
.scroll-inner-grid {
  display: grid;
  background-color: Gainsboro;
  height: 87dvh;
  overflow-y: auto;
  grid-template-columns: auto;
  justify-content: space-evenly;
  justify-items: center;
  align-items: center;
  gap: 16px;
  padding: 16px;
  border: 1px solid black;
  border-radius: 8px;
  margin: 4px;
}
